
a:link {color: #0000ff;}
a:visited {color: #800080;}
a:active {color: #ff0000;}

body {
  margin: 0;
  height: 100%;
  width: 100%;
  text-align: center;
  background-color: #000000;
  background-image: url(../image/bg-final.jpg);
  background-repeat: repeat-x;
}
img {
  border-width: 0;
  vertical-align: top;
}
.dfltt {
  font-family: 'Times New Roman';
  font-size: 12px;
  font-weight: normal;
  font-style: normal;
  text-decoration: none;
  text-align: left;
  color: #000000;
}
.dfltc {
  font-family: 'Times New Roman';
  font-size: 12px;
  font-weight: normal;
  font-style: normal;
  text-decoration: none;
  text-align: left;
  color: #000000;
}
.lalign {
  position: relative;
  text-align: left;
}
.ralign {
  position: relative;
  text-align: right;
}
.calign {
  position: relative;
  text-align: center;
}
.jalign {
  position: relative;
  text-align: justify;
}

#centered {
  position: relative;
  width: 800px;
  height: 100%;
  margin: 0px auto 0 auto;
  text-align: left;
  padding-left: 1px;
  cursor: default;
}
#Oobj7275 {
  position: absolute;
  font-size: 10px;
  z-index: 1;
  left: -6.90em;
  top: 53.50em;
  width: 95.10em;
  height: 23.90em;
}
#Oobj7287 {
  position: absolute;
  font-size: 10px;
  z-index: 2;
  left: -5.50em;
  top: 55.50em;
  width: 92.30em;
  height: 19.10em;
}
#Oobj3877 {
  position: absolute;
  font-size: 10px;
  z-index: 3;
  text-align: left;
  left: 3.70em;
  top: 63.90em;
  width: 76.60em;
  height: 6.90em;
}
.txt0 {
  font-family: Verdana, sans-serif;
  font-size: 13px;
  color: #ffffff;
}
.bold {font-weight: bold;}
#Oobj3878 {
  position: absolute;
  font-size: 10px;
  z-index: 4;
  text-align: left;
  left: -4.40em;
  top: 59.00em;
  width: 93.00em;
  height: 2.90em;
}
.txt1 {
  font-family: Verdana, sans-serif;
  font-size: 19px;
  color: #ffffff;
}
#Oobj4277 {
  position: absolute;
  font-size: 10px;
  z-index: 5;
  left: -6.90em;
  top: 0.00em;
  width: 95.10em;
  height: 30.80em;
}
#Oobj4293 {
  position: absolute;
  font-size: 10px;
  z-index: 6;
  text-align: left;
  left: -3.80em;
  top: 13.60em;
  width: 15.20em;
  height: 1.90em;
}
.txt2 {
  font-family: Arial, sans-serif;
  font-size: 11px;
  color: #ffffff;
}
.txt3:link {
  color: #ffffff;
  text-decoration: none;
}
.txt3:visited {
  color: #ffffff;
  text-decoration: none;
}
#Oobj4295 {
  position: absolute;
  font-size: 10px;
  z-index: 7;
  text-align: left;
  left: 11.60em;
  top: 13.60em;
  width: 14.40em;
  height: 1.90em;
}
#Oobj4296 {
  position: absolute;
  font-size: 10px;
  z-index: 8;
  text-align: left;
  left: 74.30em;
  top: 0.30em;
  width: 15.20em;
  height: 3.30em;
}
.txt4:link {
  color: #c0c0c0;
  text-decoration: none;
}
.txt4:visited {
  color: #c0c0c0;
  text-decoration: none;
}
#Oobj4302 {
  position: absolute;
  font-size: 10px;
  z-index: 9;
  text-align: left;
  left: 17.00em;
  top: 26.50em;
  width: 47.90em;
  height: 2.70em;
}
.txt5 {
  font-family: 'Trebuchet MS', sans-serif;
  font-size: 16px;
  color: #808080;
}
#Oobj240 {
  position: absolute;
  font-size: 10px;
  z-index: 10;
  text-align: left;
  left: 42.20em;
  top: 7.60em;
  width: 45.00em;
  height: 7.30em;
}
.txt6 {
  font-family: Arial, sans-serif;
  font-size: 29px;
  color: #f0f0f0;
}
.txt7 {
  font-size: 19px;
  color: #b6b6b6;
}
#Oobj241 {
  position: absolute;
  font-size: 10px;
  z-index: 11;
  text-align: left;
  left: 42.20em;
  top: 4.40em;
  width: 44.90em;
  height: 3.20em;
}
.txt8 {
  font-family: Arial, sans-serif;
  font-size: 21px;
  color: #7c8ca5;
}
#Oobj224 {
  position: absolute;
  font-size: 10px;
  z-index: 12;
  text-align: left;
  left: 90.80em;
  top: 0.80em;
  width: 6.60em;
  height: 1.70em;
}
#Oobj271 {
  position: absolute;
  font-size: 10px;
  z-index: 13;
  text-align: left;
  left: 5.30em;
  top: 17.90em;
  width: 9.70em;
  height: 2.20em;
}
.txt9 {
  font-family: Arial, sans-serif;
  font-size: 13px;
  color: #f0f0f0;
}
.txt10:link {
  color: #000000;
  text-decoration: none;
}
.txt10:visited {
  color: #000000;
  text-decoration: none;
}
#Oobj272 {
  position: absolute;
  font-size: 10px;
  z-index: 14;
  text-align: left;
  left: 14.90em;
  top: 17.90em;
  width: 8.70em;
  height: 2.10em;
}
#Oobj273 {
  position: absolute;
  font-size: 10px;
  z-index: 15;
  text-align: left;
  left: 23.60em;
  top: 17.90em;
  width: 7.30em;
  height: 2.10em;
}
#Oobj274 {
  position: absolute;
  font-size: 10px;
  z-index: 16;
  text-align: left;
  left: 39.50em;
  top: 17.90em;
  width: 9.10em;
  height: 2.10em;
}
#Oobj275 {
  position: absolute;
  font-size: 10px;
  z-index: 17;
  text-align: left;
  left: 49.10em;
  top: 17.90em;
  width: 8.70em;
  height: 2.10em;
}
#Oobj276 {
  position: absolute;
  font-size: 10px;
  z-index: 18;
  text-align: left;
  left: 57.90em;
  top: 17.90em;
  width: 8.60em;
  height: 2.10em;
}
#Oobj277 {
  position: absolute;
  font-size: 10px;
  z-index: 19;
  text-align: left;
  left: 67.10em;
  top: 17.90em;
  width: 9.10em;
  height: 2.10em;
}
#Oobj278 {
  position: absolute;
  font-size: 10px;
  z-index: 20;
  text-align: left;
  left: 30.80em;
  top: 17.90em;
  width: 8.30em;
  height: 2.10em;
}
#Oobj328 {
  position: absolute;
  font-size: 10px;
  z-index: 21;
  left: -6.90em;
  top: 75.20em;
  width: 95.10em;
  height: 4.20em;
}
#Oobj330 {
  position: absolute;
  font-size: 10px;
  z-index: 22;
  text-align: left;
  left: -2.40em;
  top: 76.60em;
  width: 36.40em;
  height: 1.70em;
}
.txt11 {
  font-family: Verdana, sans-serif;
  font-size: 11px;
  color: #b6b6b6;
}
#Oobj331 {
  position: absolute;
  font-size: 10px;
  z-index: 23;
  text-align: left;
  left: 40.80em;
  top: 76.60em;
  width: 32.40em;
  height: 1.70em;
}
.txt12 {
  font-family: Verdana, sans-serif;
  font-size: 11px;
  color: #c0c0c0;
}
.txt13:link {color: #c0c0c0;}
.txt13:visited {color: #c0c0c0;}

#Oobj332 {
  position: absolute;
  font-size: 10px;
  z-index: 24;
  text-align: left;
  left: 76.00em;
  top: 76.60em;
  width: 11.90em;
  height: 1.70em;
}
.txt14 {
  font-family: Verdana, sans-serif;
  font-size: 11px;
  color: #ffff80;
}
.txt15:link {
  color: #ff8000;
  text-decoration: none;
}
.txt15:visited {
  color: #ff8000;
  text-decoration: none;
}
#Oobj339 {
  position: absolute;
  font-size: 10px;
  z-index: 25;
  left: -6.90em;
  top: 29.50em;
  width: 95.10em;
  height: 23.70em;
}

